input[type="text"]#keywords,
.contentText input[type="text"],
.contentText select,
.fieldValue input[type="text"],
.fieldValue input[type="password"],
.fieldValue select,
.fieldValue textarea,
.contentText textarea,
.shopping_cart_input input[type="text"],
.product_info_left select {
	color: #191919;
}

.infoPageText ol {
	display: block;
	list-style-type: decimal;
	-webkit-margin-before: 1em;
	-webkit-margin-after: 1em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	-webkit-padding-start: 40px;
}

.infoPageText li {
	display: list-item;
	text-align: -webkit-match-parent;
}

/* Assume first ol is a header */
.infoPageText ol#textHead {
	color:white;
}

.infoPageText ol#textHead a{
	color:#f5c10b;
	text-decoration:none;
}

.infoPageText ol#textHead a:hover{
	color:white;
	text-decoration:underline;
}

.infoPageText li:first-line {
	color:red;
}

#textBody li {
	padding-bottom: 30px;
}

#shippingLabel {
	padding: 5px;
	color: #191919;
	box-shadow: 0 0 46px 12px rgba(0, 0, 0, 0.1);
	_box-shadow: 0 0 4px rgba(0, 0, 0, 0.27);
}

div#shippingLabel.ui-widget.infoBoxContainer {
}

div#shippingLabel.ui-widget-content.infoBoxContents {
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
}
div#shippingLabel.ui-widget-header.infoBoxHeading {
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
}

td#orderDetails {
	background-color: #222222;
	padding: 10px;
	line-height: 15px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
}
td#orderDetailsHeader {
	background-color: #222222;
	padding: 10px;
	line-height: 15px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	text-align: center;
	font-weight: bold;
	margin-top: 20px;
}

td#orderDetailsAll {
	background-color: #222222;
	padding: 10px;
	line-height: 15px;
	border-radius: 8px;
}

hr.moduleSeparator {
	height: 1px;
	border-style: solid;
	border-color: #ccc;
	border-width: 1px 0,0,0;
}

/* Fix by eTheme. There was an error where products are misaligned on category
   listing page. Problem would only show up on mobile devices. 
   RL NOTE: For some reason, if this fix is in megastore.css, it does not work.
   I do not like it in custom.css, but, for now, it only seems to work in
   this file. To be checked later if it can be moved somewhere more appropriate.
*/
.product .product-name, .preview .product-name{min-height:48px}

/* This is a temporary fix for misaligned category image */
.subcategory_name {
	word-wrap: break-word;
	float: left;
  	margin: 0px 14px 20px 0px;
  	width: 110px;
  	height: 90px;
  	text-align: center;
}

.subcategory_name a {
	text-decoration: none;
	color: #f5c10b;
	font-weight:bold;
}

/*  Customizations  */

#column_right h1 {
    color:#8d43e8!important;
    margin-top:11px;
}
a:link {color:#127be5;}
a:visited {color:#127be5;}
a:hover {color:#0fa4c1;}

div.contentText {color:#999;}
a.custom_submit {background:#e0e;
color:#fff;
}
a:hover.custom_submit {background:#333;
color:#eee!important;
}
.custom_submit_button {background:#e0e;
color:#fff;
}
.infoBoxHeading {color:#dbdbdb!important;}
.icon-large {color:#eee;}
.icon-mobile-alt {color:blue;}


button.btn{background:#814cad!important;}
button.btn, .btn_basket, .btn_search {background:#814cad!important;}
#back-top a:link {background:#814cad!important;}

#storeLogo {width:350px;  border: solid 0px orange;}
#storeLogo img  {width:100%!important;  border: solid 0px blue; margin:14px;}
#topline .phone .icon-mobile-alt  {color:#95a6ad!important;}
#topline .skype_c2c_logo_img {color:#95a6ad!important;}
#topline a:link {color:#82949b!important;}
#topline a:visited {color:#82949b!important;}
#topline a:hover {color:#788a91!important;}

#topline .skype_c2c_text_span, .hidden-small-desktop, .link_label, .skype_c2c_logo_img {color:#95a6ad!important;}
#footer_bottom span.text {color:#eee!important;}
#footer_bottom {margin-bottom:50px; padding-bottom:20px;}
#footer_bottom span.custom_color {color:#fff!important;}


 .nav-tabs > li > a:hover, .nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav > li > a:hover {background-color:#999!important;}
 #nav > li > ul, #nav li:hover .menu_custom_block, .ui-widget-header, .ui-widget-content, .tab-content  {border-color:#999!important;}
p {color:#999!important;}

.form-search input.search-query {color:#999!important;}
.icon-twitter-bird, .icon-pinterest, .icon-gplus, .icon-linkedin a:link {color:#fff;}
.icon-linkedin a:visited {color:#fff;}
.icon-twitter-bird { a:link, a:visited, a:hover, a:active { color:#FF00000 !important; } }

#footer_bottom i a:hover, a:visitied, a:link { color:#FFFFFF !important; }
#footer_bottom  { color:pink!important; }
#footer_bottom i { color:#fff!important; }
.cat_parent a:visitied {color:#9805B5!important;}
.icon-right-thin {display:none;}
body {font-size:16px!important;}
.contentText, td {font-size:14px!important; color:#333;}

#footer_line a:visited {color:#FFF;}

.checkout_float_left{float:left; margin:5px;}

h2.checkout{background:#eee;padding:10px 5px;text-decoration:none;margin-top:0; }

.checkout_holder{padding:5px;margin:5px;border:1px solid #ccc; }

.error{border-color:red !important;border-style:solid !important;}
